Our Online Store have the new products: RFID antenna board. Currently it can work with JC10M24R and JCOP4 card chips.
Compared with normal cards, the antenna board module has a smaller size and fixed holes, which is easy to integrate in the IOT(Internet Of Things) project.

Search found 4 matches

by kcps103152joe
Sat Jul 11, 2020 10:05 am
Forum: Questions & Answers
Topic: How can I use JCKit 3.0.5 version in JCIDE ?
Replies: 6
Views: 20291

Re: How can I use JCKit 3.0.5 version in JCIDE ?

kuafu wrote:
Sat Jul 11, 2020 9:00 am
kcps103152joe wrote:
Sat Jul 11, 2020 7:07 am
kuafu wrote:
Mon Jun 29, 2020 8:11 pm
The latest version support 3.0.5.
The JCKit Classic Version v1.0.5.39 ?
Or the JCKit Release Version v6.0.2.3 ?
viewtopic.php?f=3&t=1944 set jc kit
Can set it in the Classic Version ?
Thank you.
by kcps103152joe
Sat Jul 11, 2020 7:07 am
Forum: Questions & Answers
Topic: How can I use JCKit 3.0.5 version in JCIDE ?
Replies: 6
Views: 20291

Re: How can I use JCKit 3.0.5 version in JCIDE ?

kuafu wrote:
Mon Jun 29, 2020 8:11 pm
The latest version support 3.0.5.
The JCKit Classic Version v1.0.5.39 ?
Or the JCKit Release Version v6.0.2.3 ?
by kcps103152joe
Sun May 31, 2020 4:27 am
Forum: Questions & Answers
Topic: Select Applet error: global name 'util' is not defined
Replies: 0
Views: 7000

Select Applet error: global name 'util' is not defined

The error

Code: Select all

Select Applet error: global name 'util' is not defined
return when selecting applet if I used MessageDigest.ALG_SHA3_256 for MessageDigest.getInstance
by kcps103152joe
Sat May 30, 2020 7:46 am
Forum: Questions & Answers
Topic: How can I use JCKit 3.0.5 version in JCIDE ?
Replies: 6
Views: 20291

How can I use JCKit 3.0.5 version in JCIDE ?

How can I use JCKit 3.0.5 version in JCIDE ? There are only max 3.0.4 version, and I cannot found any method to import new kit. Thank you.
JavaCard OS : Disclaimer